@charset "utf-8";
/* CSS Document */

body
{
margin:0px;
padding:0px;
background-color: #FFF;
}
*
{
margin:0px;
padding:0px;
}
img
{
border:0px;
}
p
{
margin:7px 0px;
text-align:justify;
}
.clear
{
clear:both;
height:0px;
}
#container
{
width:100%;
height:auto;
float:left;
text-align:center;
}
#body-main
{
width:100%;
height:auto;
float:left;
text-align:center;
}
.body-top
{
width:100%;
height:auto;
float:left;
text-align:center;
padding:15px 0px 15px 0px;
}

.body-container
{
	width:960px;
	height:auto;
	margin:0px auto;
	text-align:center;
}
.body-inside { width:960px; height:auto; float:left; text-align:left;}
.body-top-left{ width:450px; height:auto; float:left; text-align:left; padding-top:5px;}
.body-top-right{ width:450px; height:auto; float:right; text-align:right;}
.welcome-box { width:100%; height:auto; float:left; text-align:left; background:url(../images/welcome-bg.jpg) left top repeat; padding:50px 0px;}
.welcome-left-box { width:430px; height:auto; float:left; text-align:left; padding-top:14px; font-size:18px; line-height:24px; color: #FFF; font-weight:normal;}
.welcome-left-box h2 { font-size:24px; line-height:30px; color: #FFF; font-weight:bold; font-family:Arial, Helvetica, sans-serif; text-transform:uppercase; background-color: #2d6396; padding:15px 0px 15px 20px; width:410px; margin:16px 0px;}
.welcome-right{ width:480px; height:auto; float:right; text-align:left;}
.button {
	background: #ec8e27;
	text-align:center;
	float:left;
	width:300px;
	padding:15px 0px;
	margin-top:15px;
	-webkit-border-radius: 5px;
   -moz-border-radius: 5px;
   border-radius: 5px;
   font-size:24px;
   line-height:30px;
   font-weight:bold;
   font-family:Arial, Helvetica, sans-serif;
   color: #FFF;
   text-transform:uppercase;
}
.button:hover {
	background: #e57b06;
	text-align:center;
	float:left;
	width:300px;
	padding:15px 0px;
	margin-top:15px;
	-webkit-border-radius: 5px;
   -moz-border-radius: 5px;
   border-radius: 5px;
   font-size:24px;
   line-height:30px;
   font-weight:bold;
   font-family:Arial, Helvetica, sans-serif;
   color: #FFF;
   text-transform:uppercase;
}
.welcome-title{ width:100%; height:auto; float:left; text-align:center; padding:28px 0px; background-color: #002a53;}
.body-middle-box { width:100%; height:auto; float:left; text-align:left; padding:50px 0px 44px 0px;}
.mortgage-bg { float:left; padding:9px; border:1px solid #dddddd; margin-right:30px;}
.right-arrow { margin-right:8px;}
.content-box { width:100%; height:auto; float:left; text-align:center; padding:50px 0px 60px 0px; background-color: #f1f1f1;}
.femily-bg { float:right; padding:9px; border:1px solid #dddddd; margin-left:32px;}
.testimonial-box { width:100%; height:auto; float:left; text-align:left; padding:50px 0px 56px 0px;}
.testimonial { width:960px; height:auto; float:left; text-align:left; padding-top:5px;} .testimonial ul { margin:0px; padding:0px; list-style-type:none;}
.testimonial ul li { width:450px; height:auto; float:left; text-align:left; display:block; margin-right:60px;}
.testimonial-left{ width:180px; height:auto; float:left; text-align:left;}
.testimonial-right{ width:240px; height:auto; float:right; text-align:left;}
.testimonial-bg { padding:9px; border:1px solid #dddddd; margin-top:8px;}
#footer { width:100%; height:auto; float:left; text-align:center; background-color: #002a53; padding:37px 0px; font-size:16px; line-height:24px; color: #FFF; font-weight:normal;
font-family:Arial, Helvetica, sans-serif; text-decoration:none;}
#footer a { font-size:16px; line-height:24px; color: #ec8e27; font-weight:normal; font-family:Arial, Helvetica, sans-serif; text-decoration:none;}
#footer a:hover { font-size:16px; line-height:24px; color: #e4ff00; font-weight:normal; font-family:Arial, Helvetica, sans-serif; text-decoration:none;}
.footer-main { width:960px; height:auto; margin:0px auto; text-align:center;}
/* CSS Text Document */
body{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 24px;
	font-weight:normal;
	font-variant: normal;
	text-transform: none;
	color: #222222;
	text-decoration: none;
}
body a
{
	color: #1884ce;
	text-decoration: none;
	font-weight:bold;
	font-size:14px;
}
body a:hover
{
	color: #ff9900;
	text-decoration: none;
	font-weight:bold;
	font-size:14px;
}
@font-face
{
 font-family: 'font153';
 src: url(../font153.ttf)
}
h1.styleFontface
{
	font-family: font153;
	font-size:48px;
	line-height:48px;
	color: #FFF;
	font-weight:normal;
	font-style:normal;
	font-variant:normal;
	text-decoration:none;
	text-transform:uppercase;
}
h2.styleFontface
{
	font-family:font153;
	font-size:38px;
	line-height:44px;
	color: #003568;
	font-weight:normal;
	font-style:normal;
	font-variant:normal;
	text-decoration:none;
	text-transform:uppercase;
}
h3.styleFontface
{
	font-family: font153;
	font-size:36px;
	line-height:40px;
	color: #003568;
	font-weight:normal;
	font-style:normal;
	font-variant:normal;
	text-decoration:none;
	text-transform:uppercase;
}
.orange { color: #ec8e27;}


.menubar {
    margin: 0 auto;
    width: 960px;
}

.menubar ul {
    margin: 0;
    padding: 0;
}

.menubar ul li {
    list-style: none outside none;
}


.menubar ul li a#current {
    background: none repeat scroll 0 0 #2d6396;
    color: #fff;
}
.menubar ul li a {
    color: #000;
    display: block;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 18px;
    font-weight: normal;
    height: 32px;
    padding: 12px 25px 0;
    text-decoration: none;
}


.menusec {
    background: none repeat scroll 0 0 #d9d9d9;
    clear: both;
    height: 44px;
    width: 100%;
}